## libtitanium-json-ld-java 1.3.1

=== debian/changelog ===
libtitanium-json-ld-java (1.3.1-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2022 23:09:02 +0200

libtitanium-json-ld-java (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1017644)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2022 12:55:16 +0200
