=== debian/control ===
Source: libtitanium-json-ld-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjsonp2-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/libtitanium-json-ld-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libtitanium-json-ld-java
Homepage: https://github.com/filip26/titanium-json-ld

Package: libtitanium-json-ld-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: implementation of the JSON-LD 1.1 specification in Java
 An implementation of the JSON-LD 1.1 (JSON-based Serialization for Linked
 Data) specification in Java utilizing Jakarta JSON Processing.
 .
 The goals of Titanium are:
 .
  * conformance to the specification
  * secure, stable, fast, A+ code
  * minimal external dependencies
  * only jakarta.json-api is required
  * simple to use
