=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cp -r src/main/java11/* src/main/java/
	dh_auto_build
