=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/filip26/titanium-json-ld/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
