## libtitanium-json-ld-java 1.3.2

=== debian/changelog ===
libtitanium-json-ld-java (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2.
  * Declare compliance with Debian Policy 4.6.2.
  * Mark binary package Multi-Arch: foreign.
  * Refresh the patches.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 15:00:28 +0200
