=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
  default-jdk,
  libjsonp2-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libtitanium-json-ld-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libtitanium-json-ld-java
 Homepage: https://github.com/filip26/titanium-json-ld
 
 Package: libtitanium-json-ld-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
